#include "Geometrie.h"

struct position_t Localisation_get(void);
void Localisation_gestion();
void Localisation_init();

void Localisation_set(float x_mm, float y_mm, float angle_radian);
void Localisation_set_x(float x_mm);
void Localisation_set_y(float y_mm);
void Localisation_set_angle(float angle_radian);